# $file.size

Returns the size of a file

Syntax

    $file.size(<filename>)

Description
Returns the size of the file pointed by <filename>. If the file does not exist , this function returns 0. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006